h1, .h1
{
   font-family: Arial;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h2, .h2
{
   font-family: Arial;
   font-weight: bold;
   font-size: 27px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h3, .h3
{
   font-family: Arial;
   font-weight: bold;
   font-size: 24px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h4, .h4
{
   font-family: Arial;
   font-weight: bold;
   font-size: 21px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h5, .h5
{
   font-family: Arial;
   font-weight: bold;
   font-size: 19px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
h6, .h6
{
   font-family: Arial;
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
   margin: 0px 0px 0px 0px;
   padding: 0px 0px 0px 0px;
   display: inline;
}
.CustomStyle
{
   font-family: "Courier New";
   font-weight: bold;
   font-size: 16px;
   text-decoration: none;
   color: #2E74B5;
   background-color: transparent;
}
.logo mopík
{
   font-family: Georgia;
   font-weight: bold;
   font-size: 48px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.logo_mopík_m
{
   font-family: Georgia;
   font-weight: bold;
   font-size: 32px;
   text-decoration: none;
   color: #FFFFFF;
   background-color: transparent;
}
.textové_pole
{
   font-family: Arial;
   font-size: 17px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.textové_pole_m
{
   font-family: Arial;
   font-size: 12px;
   text-decoration: none;
   color: #000000;
   background-color: transparent;
}
.popis_fotek
{
   font-family: Arial;
   font-size: 20px;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
}
.popis_fotek_m
{
   font-family: Arial;
   font-size: 13px;
   text-decoration: none;
   color: #000000;
   background-color: #FFFFFF;
}
.style1
{
   font-family: Georgia;
   font-weight: bold;
   font-size: 16px;
   font-style: italic;
   text-decoration: none;
   color: #000000;
   background-color: #32CD32;
   border-radius: 8px;
}
@media only screen and (max-width: 1199px)
{
}
